Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 14:47:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi sir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi sir Bot:  Hi Hi Sir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654608900 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545786864            06:43 PM, 25th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:44 PM, 25th Apr                   Sohaib                   .           06:44 PM, 25th Apr                     hi sir                    Hi           06:44 PM, 25th Apr                     hi sir                    I need to change my order shipping address mobile number           06:44 PM, 25th Apr                     hi sir                    I gave wrong number           06:44 PM, 25th Apr                     hi sir                    Becoz of that tody failed to deliver           06:45 PM, 25th Apr                   Sohaib                   Could you please share with us correct contact number           06:45 PM, 25th Apr                     hi sir                    +971545786864           06:45 PM, 25th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:46 PM, 25th Apr                   Sohaib                   Is there anything else I can help you with?           06:46 PM, 25th Apr                     hi sir                    How long it will take to update?           06:46 PM, 25th Apr                     hi sir                    Is they deliver tomorrow again?           06:47 PM, 25th Apr                   Sohaib                   We will do our best to fix that very soon           06:47 PM, 25th Apr                     hi sir                    Okay thank you           06:47 PM, 25th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 25th Apr                     hi sir                    Thank you           06:47 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2452930